## ipolish 20100612

=== debian/changelog ===
ipolish (20100612-1) unstable; urgency=low

  * New upstream version
  * Recode /usr/share/dict/polish into UTF-8 (closes: #576152).
  * Switch to the "3.0 (quilt)" format, stop using dbs (closes: #576041).
  * Add short descriptions for patches (lintian).

 -- Robert Luberda <robert@debian.org>  Sat, 12 Jun 2010 15:43:07 +0200

ipolish (20100311-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Thu, 11 Mar 2010 16:20:48 +0100

ipolish (20090830-1) unstable; urgency=low

  * New upstream release.
  * Require recent dictionaries-common-dev for build to make the myspell dicts 
    installed into /usr/share/hunspell (closes: #541921).
  * Update pl_PL.{dic,aff} symlinks. 
  * Standards-Version: 3.8.3.

 -- Robert Luberda <robert@debian.org>  Sun, 30 Aug 2009 13:27:43 +0200

ipolish (20090225-1) unstable; urgency=low

  * New upstream release.
  * Create pl_PL.{dic,aff} symlinks in myspell-pl (closes: #516474).
  * copyright: refer to /u/s/common0licenses/(L)GPL-2 (lintian).

 -- Robert Luberda <robert@debian.org>  Thu, 26 Feb 2009 21:15:50 +0100

ipolish (20080727-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun, 27 Jul 2008 11:00:42 +0200

ipolish (20080609-1) unstable; urgency=low

  * New upstream release.
  * Fix bashisms in debian/rules (closes: #484393).
  * Add a debian/README.source.
  * Standards-Version: 3.8.0.

 -- Robert Luberda <robert@debian.org>  Mon, 09 Jun 2008 07:22:02 +0200

ipolish (20080409-1) unstable; urgency=low

  * New upstream version.
  * Upstream home page changed, update debian/{watch,control,copyright}.
  * Install myspell dictionary in pl.{dic,aff} (closes: #468088).

 -- Robert Luberda <robert@debian.org>  Wed, 09 Apr 2008 22:58:01 +0200

ipolish (20080222-1) unstable; urgency=low

  * New upstream version.
  * Update copyright information.
  * Build with debhelper v6. 

 -- Robert Luberda <robert@debian.org>  Sat, 23 Feb 2008 00:25:26 +0100

ipolish (20071214-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.7.3 (no changes).
  * Move homepage urls to  theirs own fields.
  * Fix all remaining lintian warnings.

 -- Robert Luberda <robert@debian.org>  Sat, 05 Jan 2008 00:45:41 +0100

ipolish (20071015-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Oct 2007 22:14:08 +0200

ipolish (20070605-1) unstable; urgency=low

  * New upstream version.
  * Switch build dependancy from libmyspell-dev to hunspell-tools | myspell-tools
    (closes: #426538).

 -- Robert Luberda <robert@debian.org>  Tue, 05 Jun 2007 19:07:47 +0200

ipolish (20070410-2) unstable; urgency=low

  * Fix FTBFS by altering Build-Depends and Build-Depends-Indep fields.

 -- Robert Luberda <robert@debian.org>  Wed, 11 Apr 2007 20:16:52 +0200

ipolish (20070410-1) unstable; urgency=low

  * New upstream version.
  * Remove PLD dictionaries from the package, they aren't supported
    and mostly included by the upstream in main dictionary.
  * Include polish.hash in the binary package thus dropping support for
    generating  the hash file by the postinst script:
    + remove update-ipolish-hash and man pages;
    + remove debconf templates and translations (closes: #414797);
    + set Architecture to `any' (instead of `all').
  * 00_dodatkowe_pld.diff: include some words from the removed PLD
    dictionaries.
  * debian/rules: add build-{arch,indep} targets.

 -- Robert Luberda <robert@debian.org>  Wed, 11 Apr 2007 00:45:26 +0200

ipolish (20060618-2) unstable; urgency=low

  * Initial Galician translation of debconf templates (closes: #412676).
  * Update debian/watch file.

 -- Robert Luberda <robert@debian.org>  Sun,  4 Mar 2007 11:32:20 +0100

ipolish (20060618-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.7.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 18 Jun 2006 10:59:46 +0200

ipolish (20060501-1) unstable; urgency=low

  * New upstream version.
  * Switch to debhelper v5.
  * Standards-Version: 3.7.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon,  1 May 2006 18:40:55 +0200

ipolish (20060225-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:
    + switch to dbs.
    + use the $LOCPATH hack to have words list sorted according
      to Polish locale rules.
  * debian/control:
    + add locales to Build-Depends-Indep.
    + move debhelper & dbs to Build-Depends as they are used in the clean
      target.

 -- Robert Luberda <robert@debian.org>  Sun, 26 Feb 2006 13:36:37 +0100

ipolish (20060115-1) unstable; urgency=low

  * New upstream version.
  * polish.aff: add "ü" to valid word chars for another new foreign words
    (e.g. müsli) included in this version of ipolish.

 -- Robert Luberda <robert@debian.org>  Sun, 15 Jan 2006 13:28:17 +0100

ipolish (20051023-1) unstable; urgency=low

  * New upstream version.
  * polish.desc: updated, removed most categories because upstream merged
    them into the main file.
  * polish.aff: add "é" to valid word chars, so ispell won't complain on
    some new foreign words (e.g. exposé) included in this version of ipolish.
  * Initial Swedish debconf templates translation (closes: #331526).

 -- Robert Luberda <robert@debian.org>  Sun, 23 Oct 2005 22:34:13 +0200

ipolish (20050918-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Sun, 18 Sep 2005 17:53:26 +0200

ipolish (20050807-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun,  7 Aug 2005 22:37:27 +0200

ipolish (20050605-1) unstable; urgency=low

  * New upstream version.
  * Add Vietnamese translation of debconf templates.
    Thanks to Clytie Siddall <clytie@riverland.net.au> (closes: #312029).

 -- Robert Luberda <robert@debian.org>  Sun,  5 Jun 2005 13:01:08 +0200


