## ipolish 20110328

=== debian/changelog ===
ipolish (20110328-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.
  * Make ipolish package architecture-independent, use ispell-autobuildhash
    at package install time to generate ispell hash.
  * ipolish.info-ispell: add Auto-Compat field (this requires recent version of
    dictionaries-common-dev).
  * Remove myspell.links, add info-hunspell file.
  * Really update debhelper compat level to v8.

  * debian/rules:
    + call installdeb-hunspell;
    + properly sort munched word list file with `sort -k 1,1 -t/';
    + remove call to i2m_dict.awk, icombine is sufficient for its task;
    + install munched word list into /usr/share/ispell;
    + simplify the file.

  * debian/control:
    + add VCS fields;
    + bump (build-)dependencies on dictionaries-common to >= 1.10.6~;
    + move most build-depends into build-depends-indep;
    + make myspell-pl provide hunspell-dictionary-pl packages;
    + myspell-pl: suggest libreoffice instead of transitional openoffice.org.

  * Remove outdated postinst and preinst files.
  * Move debian/sources/i2m_dict.awk script to old directory.
  * Update polish(5) man page - word list files are expected to be encoded
    in UTF-8, update the man page translation and recode it into UTF-8.

 -- Robert Luberda <robert@debian.org>  Tue, 29 Mar 2011 00:16:11 +0200

ipolish (20100612-3) experimental; urgency=low

  * debian/rules:
    + fix FTBFS with locale-all installed instead of locales (closes: #618784);
    + switch to dh command and tiny rules format;
    + add a work-around for autobuilders not obeying the Policy (see #619284).
      If not all build-dependencies are installed, then postpone building
      arch-independent stuff until binary(-indep) target is called.

  * 13-UTF8-characters.patch: add declaration of UTF-8 characters to polish.aff
    to make it possible to check spelling of UTF-8 encoded files using a
    `ispell -T utf8' command.

  * Add DEP headers to patches and refresh patches using gpg-pq.
  * debian/control:
    + remove articles from short descriptions (lintian);
    + remove Conflicts with ancient version of openoffice.org (lintian).

 -- Robert Luberda <robert@debian.org>  Wed, 23 Mar 2011 08:55:34 +0100

ipolish (20100612-2) experimental; urgency=low

  * Rebuild with ispell 3.3.02.
  * Build with debhelper v8.
  * Standards-Version: 3.9.1 (no changes).
  * Sort dependency fields with wrap-and-sort from ubuntu-dev-tools.

 -- Robert Luberda <robert@debian.org>  Sat, 12 Mar 2011 21:46:13 +0100
