=== debian/control ===
Source: ipolish
Maintainer: Robert Luberda <robert@debian.org>
Section: text
Priority: optional
Build-Depends-Indep: dictionaries-common-dev (>= 1.10.6~),
                     hunspell-tools | myspell-tools,
                     ispell (>= 3.3.02),
                     locales,
                     recode
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://www.sjp.pl/
Vcs-Git: git://git.debian.org/users/robert/ipolish.git
Vcs-Browser: http://git.debian.org/?p=users/robert/ipolish.git;a=summary

Package: ipolish
Architecture: all
Depends: dictionaries-common (>= 1.10.6~),
         ispell,
         ${misc:Depends},
         ${perl:Depends}
Provides: ispell-dictionary
Suggests: wpolish
Description: Polish dictionary for ispell
 This is the Polish dictionary, to be used with the ispell program,
 version 3.1.04 and following.  The dictionary contains roughly
 200,000 roots, which expand to about 2,500,000 words.

Package: wpolish
Architecture: all
Depends: dictionaries-common (>= 0.20.1), ${misc:Depends}
Provides: wordlist
Replaces: manpages-pl (<= 20030214)
Description: Polish dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/polish containing a list
 of Polish words.  This list can be used by spelling checkers, and by
 programs such as look(1).

Package: myspell-pl
Architecture: all
Depends: dictionaries-common (>= 1.10), ${misc:Depends}, ${perl:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-pl,
          myspell-dictionary,
          myspell-dictionary-pl
Suggests: libreoffice
Description: Polish dictionary for myspell
 This is the Polish dictionary for use with the myspell spellchecker which is
 currently used within OpenOffice.org and the mozilla spellchecker.
