## ipolish 20120212

=== debian/changelog ===
ipolish (20120212-1) unstable; urgency=low

  * New upstream version.
  * Switch to debhelper v9.
  * Standards-Version: 3.9.2 (no changes needed).
  * Remove .pc/.dpkg-source-unapply file in rules.  This fixes broken
    behaviour of dpkg-buildpackage (see Bug#649521).
  * Update VCS fields.

 -- Robert Luberda <robert@debian.org>  Sun, 12 Feb 2012 10:46:50 +0100
