=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                      ispell (>= 3.3.02),
                      locales,
                      recode
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.2
 Homepage: http://www.sjp.pl/
-Vcs-Git: git://git.debian.org/users/robert/ipolish.git
-Vcs-Browser: http://git.debian.org/?p=users/robert/ipolish.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/robert/ipolish.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
 
 Package: ipolish
 Architecture: all
