## ipolish 20120520

=== debian/changelog ===
ipolish (20120520-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.9.3.
  * Update debian/compat to really use debhelper v9.

 -- Robert Luberda <robert@debian.org>  Sun, 20 May 2012 22:26:43 +0200
