=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      locales,
                      recode
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.sjp.pl/
 Vcs-Git: git://anonscm.debian.org/users/robert/ipolish.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
