## ipolish 20130519

=== debian/changelog ===
ipolish (20130519-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 19 May 2013 11:47:36 +0200
