=== debian/watch ===
# control file for the uscan(1) tool
version=3
http://www.sjp.pl/slownik/ort/ http://.*/sjp-ispell-pl-(\d+)-src\.tar\.bz2
