## ipolish 20140830

=== debian/changelog ===
ipolish (20140830-2) unstable; urgency=medium

  * debian/control:
    + Use ${ispell:Depends}, ${wordlist:Depends}, and ${hunspell:Depends}
      instead of hard-coded dependencies on ispell and dictionaries-common.
      This should fix upgrade failure (closes: #769552). Thanks to Jakub Wilk
      for the idea.
    + Add ${perl:Depends} to wpolish dependencies.
    + Standards-Version: 3.9.6 (no changes).
  * debian/rules: avoid storing timestamps of compressed files (lintian).

 -- Robert Luberda <robert@debian.org>  Wed, 19 Nov 2014 23:35:00 +0100

ipolish (20140830-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Mention Apache 2.0 as yet another alternative license.
  * Standards-Version: 3.9.5 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 30 Aug 2014 20:15:29 +0200
