=== debian/control ===
--- 
+++ 
@@ -2,23 +2,20 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Section: text
 Priority: optional
-Build-Depends-Indep: dictionaries-common-dev (>= 1.10.6~),
+Build-Depends-Indep: dictionaries-common-dev (>= 1.23~),
                      hunspell-tools | myspell-tools,
                      ispell (>= 3.3.02),
                      locales,
                      recode
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.sjp.pl/
 Vcs-Git: git://anonscm.debian.org/users/robert/ipolish.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
 
 Package: ipolish
 Architecture: all
-Depends: dictionaries-common (>= 1.10.6~),
-         ispell,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${ispell:Depends}, ${misc:Depends}, ${perl:Depends}
 Provides: ispell-dictionary
 Suggests: wpolish
 Description: Polish dictionary for ispell
@@ -28,7 +25,7 @@
 
 Package: wpolish
 Architecture: all
-Depends: dictionaries-common (>= 0.20.1), ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${wordlist:Depends}
 Provides: wordlist
 Replaces: manpages-pl (<= 20030214)
 Description: Polish dictionary words for /usr/share/dict
@@ -38,7 +35,7 @@
 
 Package: myspell-pl
 Architecture: all
-Depends: dictionaries-common (>= 1.10), ${misc:Depends}, ${perl:Depends}
+Depends: ${hunspell:Depends}, ${misc:Depends}, ${perl:Depends}
 Provides: hunspell-dictionary,
           hunspell-dictionary-pl,
           myspell-dictionary,
