=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	icombine $(SOURCE_DIR)/polish.aff < $(TMP_BUILD_DIR)/polish.mwl.tmp > $(TMP_BUILD_DIR)/polish.mwl
 	
 	## ipolish
-	gzip -9f -c < $(TMP_BUILD_DIR)/polish.mwl > $(TMP_BUILD_DIR)/polish.mwl.gz
+	gzip -9fn -c < $(TMP_BUILD_DIR)/polish.mwl > $(TMP_BUILD_DIR)/polish.mwl.gz
 	
 	## myspell-pl
 	# build myspell-pl aff file
