## ipolish 20160208

=== debian/changelog ===
ipolish (20160208-1) unstable; urgency=medium

  * New upstream version.
  * Fix debian/watch to ignore the `-src' suffix.

 -- Robert Luberda <robert@debian.org>  Sat, 13 Feb 2016 13:45:21 +0100

ipolish (20150428-1) unstable; urgency=medium

  * New upstream version.
  * Update debian/watch from PTS.
  * Use https for the Vcs-Browser field.
  * Get rid of debian/sources/old directory.
  * Switch debian/copyright to DEP-5 format.

 -- Robert Luberda <robert@debian.org>  Sat, 30 Jan 2016 23:06:44 +0100
