=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.sjp.pl/
 Vcs-Git: git://anonscm.debian.org/users/robert/ipolish.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
 
 Package: ipolish
 Architecture: all
