=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 
 
 override_dh_auto_build:
-	rm -f .pc/.*unapply # see bug#649521
 	mkdir      -p $(LOCALE_DIR) $(TMP_BUILD_DIR)
 	
 	## common
