=== debian/watch ===
# control file for the uscan(1) tool
version=3
http://sjp.pl/slownik/ort/ \
(?:|.*/)sjp-ispell-pl-(\d+)-src\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
