## ipolish 20161007

=== debian/changelog ===
ipolish (20161007-1) unstable; urgency=medium

  * New upstream version.
  * Add 14-Incorrectly-encoded-words.patch to remove words containing '?'
    that might come from incorrect recoding from UTF-8.
  * Add 15-Loanword-chars.patch with a few new characters used in loanwords.
  * Switch debhelper's compat version to 10.
  * Update debian/watch from PTS.
  * debian/control:
    + use https for Vcs-Git and switch Vcs-Browser to cgit;
    + Standards-Version: 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Oct 2016 18:05:51 +0200
