=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                      ispell (>= 3.3.02),
                      locales,
                      recode
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://www.sjp.pl/
-Vcs-Git: git://anonscm.debian.org/users/robert/ipolish.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/robert/ipolish.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/robert/ipolish.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/ipolish.git/
 
 Package: ipolish
 Architecture: all
