## ipolish 20170707

=== debian/changelog ===
ipolish (20170707-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches for the new version:
    + add a few more new words into 14-Incorrectly-encoded-words.patch;
    + join 11-Foreign-characters.patch into 15-Loanword-chars.patch
      and add two new loanword characters: 'í' and 'â'.
  * Standards-Version: 4.0.0.

 -- Robert Luberda <robert@debian.org>  Sat, 08 Jul 2017 11:57:09 +0200
