=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      locales,
                      recode
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.sjp.pl/
 Vcs-Git: https://anonscm.debian.org/git/users/robert/ipolish.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/ipolish.git/
