=== debian/watch ===
# control file for the uscan(1) tool
version=3
opts=uversionmangle=s/-src$// \
http://sjp.pl/slownik/ort/ \
(?:|.*/)sjp-ispell-pl(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
