## ipolish 20180621

=== debian/changelog ===
ipolish (20180621-1) unstable; urgency=low

  * New upstream version.
  * Update patches for the new version: add a few more entries into
    12-Remove-illegal-words.patch, and 14-Incorrectly-encoded-words.patch;
    add 'ş' and 'č' in 15-Loanword-chars.patch.
  * Stop building myspell-pl binary package, as it should be provided by
    libreoffice-dictionaries as a transational package for hunspell-pl,
    (see #898749).
  * Convert dictionaries common info file for wpolish to UTF-8
    (closes: #901391), and use the language name in Polish (i.e. 'polski')
    in the info files for both ipolish and wpolish.
  * Bump debhelper's compat version to 11.
  * Update debian/copyright based on the changes in upstream README file.
  * debian/control:
    + use https in upstream homepage URL;
    + switch VCS fields to salsa;
    + Standards-Version: 4.1.4.

 -- Robert Luberda <robert@debian.org>  Sun, 24 Jun 2018 13:52:04 +0200
