=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 idict-package    := ipolish
 words-package    := wpolish
-myspell-package  := myspell-pl
 
 export   LC_ALL=C
 unexport LANGUAGE
@@ -21,7 +20,7 @@
 SORT_PL         := env LOCPATH="$(LOCALE_DIR)" LC_ALL="$(LOCALE_NAME).$(LOCALE_CHARSET)" sort
 endif
 
-%: force
+%:
 	dh "$@"
 
 override_dh_auto_clean:
@@ -41,22 +40,12 @@
 	echo "a ą c ć e ę l ł n ń o ó s ś z ź ż" | recode utf-8..iso-8859-2 | \
 	        tr ' ' '\n' | $(SORT_PL) -c
 	
-	# build mwl file used by ipolish and needed for myspell-pl
+	# build mwl file used by ipolish
 	$(SORT_C) -k1,1 -k 2 -t/ < $(SOURCE_DIR)/polish.all > $(TMP_BUILD_DIR)/polish.mwl.tmp
 	icombine $(SOURCE_DIR)/polish.aff < $(TMP_BUILD_DIR)/polish.mwl.tmp > $(TMP_BUILD_DIR)/polish.mwl
 	
 	## ipolish
 	gzip -9fn -c < $(TMP_BUILD_DIR)/polish.mwl > $(TMP_BUILD_DIR)/polish.mwl.gz
-	
-	## myspell-pl
-	# build myspell-pl aff file
-	ispellaff2myspell --myheader debian/sources/myspell.header \
-	                  --charset=latin2 \
-	                  $(SOURCE_DIR)/polish.aff > $(TMP_BUILD_DIR)/pl.aff
-	
-	# build myspell-pl dic file
-	cat $(TMP_BUILD_DIR)/polish.mwl | wc -l > $(TMP_BUILD_DIR)/pl.dic
-	cat $(TMP_BUILD_DIR)/polish.mwl >> $(TMP_BUILD_DIR)/pl.dic
 	
 	## wpolish
 	# build hash needed for generation of word list
@@ -74,7 +63,6 @@
 	# recode into utf-8
 	recode iso-8859-2..utf-8  $(TMP_BUILD_DIR)/polish.words
 
-
 override_dh_auto_install:
 	## ipolish
 	dh_installdocs -p$(idict-package) $(SOURCE_DIR)/README
@@ -87,10 +75,5 @@
 	## wpolish	
 	install -m 644 $(TMP_BUILD_DIR)/polish.words    debian/$(words-package)/usr/share/dict/polish
 	installdeb-wordlist -p$(words-package)
-	
-	## myspell-pl
-	installdeb-myspell  -p$(myspell-package) --srcdir=$(TMP_BUILD_DIR)
-	installdeb-hunspell -p$(myspell-package)
 
-.PHONY: force debian/rules override_dh_auto_build override_dh_auto_install override_dh_auto_clean
 .DEFAULT_GOAL := binary
