## ipolish 20190812

=== debian/changelog ===
ipolish (20190812-1) unstable; urgency=medium

  * New upstream version.
  * Build with debhelper v12.
  * debian/control:
    + remove `Replaces:' on ancient version of manpages-pl;
    + Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Sun, 18 Aug 2019 12:56:47 +0200
