=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                      ispell (>= 3.3.02),
                      locales,
                      recode
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.0
 Homepage: https://sjp.pl/
 Vcs-Git: https://salsa.debian.org/debian/ipolish.git
 Vcs-Browser: https://salsa.debian.org/debian/ipolish/
@@ -15,6 +15,7 @@
 Package: ipolish
 Architecture: all
 Depends: ${ispell:Depends}, ${misc:Depends}, ${perl:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Provides: ispell-dictionary
 Suggests: wpolish
 Description: Polish dictionary for ispell
@@ -25,8 +26,8 @@
 Package: wpolish
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, ${wordlist:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Provides: wordlist
-Replaces: manpages-pl (<= 20030214)
 Description: Polish dictionary words for /usr/share/dict
  This package provides the file /usr/share/dict/polish containing a list
  of Polish words.  This list can be used by spelling checkers, and by
