## ipolish 20210105

=== debian/changelog ===
ipolish (20210105-1) unstable; urgency=low

  * New upstream version.
  * Switch default encoding to UTF-8, so that 'ispell -d polish file'
    expects 'file' to be in UTF-8, while 'ispell -d polish -Tlatin2 file'
    can be used to check files encoded in ISO-8859-2:
    + add 16-UTF-8-affix.patch that sets defstringtype to "utf8" and
      provides "latin2" as altstringtype;
    + update debian/rules to recode polish.aff and polish.all files to UTF-8;
    + recode ipolish.info-ispell file as well, and set value of Coding-System
      to UTF-8;
    + bump dependency on ispell to ispell >=  3.4.02.
  * Provide simple autopkgtests for both binary packages.

 -- Robert Luberda <robert@debian.org>  Sun, 24 Jan 2021 23:08:28 +0100

ipolish (20201103-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper's compat version to 13.
  * Standard-Version: 4.5.1.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Dec 2020 00:31:17 +0100
