=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Section: text
 Priority: optional
 Build-Depends-Indep: dictionaries-common-dev (>= 1.23~),
-                     ispell (>= 3.3.02),
+                     ispell (>= 3.4.02),
                      locales,
                      recode
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://sjp.pl/
 Vcs-Git: https://salsa.debian.org/debian/ipolish.git
 Vcs-Browser: https://salsa.debian.org/debian/ipolish/
