## ipolish 20220301

=== debian/changelog ===
ipolish (20220301-1) unstable; urgency=medium

  * New upstream version.
  * Drop version from build-dependency on dictionaries-common-dev package.
  * Standards-Version: 4.6.0.

 -- Robert Luberda <robert@debian.org>  Tue, 22 Mar 2022 07:56:43 +0100
