=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Section: text
 Priority: optional
-Build-Depends-Indep: dictionaries-common-dev (>= 1.23~),
+Build-Depends-Indep: dictionaries-common-dev,
                      ispell (>= 3.4.02),
                      locales,
                      recode
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://sjp.pl/
 Vcs-Git: https://salsa.debian.org/debian/ipolish.git
 Vcs-Browser: https://salsa.debian.org/debian/ipolish/
