## ipolish 20240101

=== debian/changelog ===
ipolish (20240101-1) unstable; urgency=low

  * New upstream version.
  * Remove no longer needed 12-Remove-illegal-words.patch and
    14-Incorrectly-encoded-words.patch.
  * Add 17-Disable-compoundwords-option.patch not to permit some
    misspelled word caught by running autopkgtest.
  * Remove a few no longer recognised words from d/tests/data/correct.txt,
    and add a few new ones.
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 14 Jan 2024 00:27:38 +0100
