## ipolish 20240901

=== debian/changelog ===
ipolish (20240901-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 4.7.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 02 Sep 2024 00:21:20 +0200
