=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      recode
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://sjp.pl/
 Vcs-Git: https://salsa.debian.org/debian/ipolish.git
 Vcs-Browser: https://salsa.debian.org/debian/ipolish/
